﻿<section class="content">
    <article class="main">
        <h1>Free Entry Test and Mock Test Demo</h1>

        <p>Please try our free demo tests without registering an account!</p>




    </article>

    <article class="col34" style="margin:0 2% 20px 0; width:95%;">

        <div class="columns cat-archive" id="sample">
            <h2><span>Demo Tests</span></h2>
            <section class="col3">
                <h3>Sample Physics MCQs</h3>
                <p class="img"><a href="/demo/DemoTest?demo=1"><span class="img-border"><img alt="" src="/content/images/physics-demo.png"></span></a></p>


            </section><section class="col3">
                <h3>Sample Chemistry MCQs</h3>
                <p class="img"><a href="/demo/DemoTest?demo=2"><span class="img-border"><img alt="" src="/content/images/chemistry-demo.png"></span></a></p>

            </section><section class="col3">
                <h3>Sample Biology MCQs</h3>
                <p class="img"><a href="/demo/DemoTest?demo=3"><span class="img-border"><img alt="" src="/content/images/biology-demo.png"></span></a></p>

            </section><section class="col3">
                <h3>Sample Maths MCQs</h3>
                <p class="img"><a href="/demo/DemoTest?demo=4"><span class="img-border"><img alt="" src="/content/images/english-demo.png"></span></a></p>

            </section><section class="col3">
                <h3>Timed NUST Mock Test</h3>
                <p class="img"><a href="/demo/DemoTest?demo=5"><span class="img-border"><img alt="" src="/content/images/engg-demo.png"></span></a></p>

            </section><section class="col3">
                <h3>Timed Punjab MCAT Mock</h3>
                <p class="img"><a href="/demo/DemoTest?demo=6"><span class="img-border"><img alt="" src="/content/images/med-demo.png"></span></a></p>


            </section>

        </div>
        <div style="clear:both;"></div>
        <div class="columns cat-archive" id="sample">
            <section class="col3">
                <h3>UHS MCAT Past Papers</h3>
                <p class="img"><a href="/demo/DemoTest?demo=7" title="Sample Physics MCQs"><span class="img-border"><img alt="Sample Physics MCQs" src="/content/images/uhs-mcat-papers.jpg"></span></a></p>


            </section><section class="col3">
                <h3>ECAT Past Papers</h3>
                <p class="img"><a href="/demo/DemoTest?demo=8" title="Sample Chemistry MCQs"><span class="img-border"><img alt="Sample Chemistry MCQs" src="/content/images/uhs-ecat-papers.jpg"></span></a></p>

            </section><section class="col3">
                <h3>NUST Past Papers</h3>
                <p class="img"><a href="/demo/DemoTest?demo=9" title="Sample Biology MCQs"><span class="img-border"><img alt="Sample Biology MCQs" src="/content/images/nust-papers.jpg"></span></a></p>

            </section><section class="col3">
                <h3>GIKI Past Papers</h3>
                <p class="img"><a href="/demo/DemoTest?demo=10" title="Sample Maths MCQs"><span class="img-border"><img alt="Sample Maths MCQs" src="/content/images/giki-papers.jpg"></span></a></p>

            </section><section class="col3">
                <h3>ETEA Past Papers</h3>
                <p class="img"><a href="/demo/DemoTest?demo=11" title="mock tests"><span class="img-border"><img alt="Timed NUST Mock Test" src="/content/images/etea-past-papers.jpg"></span></a></p>

            </section><section class="col3">
                <h3>NTS Past Papers</h3>
                <p class="img"><a href="/demo/DemoTest?demo=12" title="MCAT"><span class="img-border"><img alt="Timed Punjab MCAT Mock" src="/content/images/nts-papers.jpg"></span></a></p>


            </section>
        </div>
        <div style="clear:both;"></div>
        <div class="columns cat-archive" id="sample">

            <section class="col3">
                <h3>PAF Past Papers</h3>
                <p class="img"><a href="/demo/DemoTest?demo=13" title="Sample Physics MCQs"><span class="img-border"><img alt="Sample Physics MCQs" src="/content/images/pakistan-airforce.jpg"></span></a></p>


            </section><section class="col3">
                <h3>TCC Past Papers</h3>
                <p class="img"><a href="/demo/DemoTest?demo=14" title="Sample Chemistry MCQs"><span class="img-border"><img alt="Sample Chemistry MCQs" src="/content/images/tcc-past-papers.jpg"></span></a></p>

            </section><section class="col3">
                <h3>PIEAS Past Papers</h3>
                <p class="img"><a href="/demo/DemoTest?demo=15" title="Sample Biology MCQs"><span class="img-border"><img alt="Sample Biology MCQs" src="/content/images/pieas-past-papers.jpg"></span></a></p>

            </section><section class="col3">
                <h3>AMC Past Papers</h3>
                <p class="img"><a href="/demo/DemoTest?demo=16" title="Sample Maths MCQs"><span class="img-border"><img alt="Sample Maths MCQs" src="/content/images/amc-past-papers.jpg"></span></a></p>

            </section><section class="col3">
                <h3>FMDC Past Papers</h3>
                <p class="img"><a href="/demo/DemoTest?demo=17" title="mock tests"><span class="img-border"><img alt="Timed NUST Mock Test" src="/content/images/fmdc-past-papers.jpg"></span></a></p>

            </section>
        </div>

    </article>
    <a class="go-top" href="#top" style="display: none;">Go to top of page</a>


</section>